*{
    padding:0;
    margin:0;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
    color:#333;
}
input{
    border:none;
    outline: none;
    background: none;
}
textarea{
    border:none;
    outline: none;
    background: none;
}
button{
    border:none;
    outline: none;
    background: none;
}
select{
    /* 移除所有边框 */
    border: none;
    /* 移除聚焦时的轮廓线 */
    outline: none;
    /* 移除浏览器默认样式 */
    appearance: none;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.full-a{
    width:100%;
    height:100%;
    display: block;
}
.relative{
    position: relative;
}
.text-center{
    text-align: center;
}
.pointer{
    cursor: pointer;
}
.transition{
    transition: all 0.4s ease;
}

.line1{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.line2{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* 图片hover */
.img-hover img{
    transform: scale(1);
    transition: all 0.4s ease;
}
.img-hover:hover img{
    transform: scale(1.1);
}

/* 电话图标摇摆动画 */
@keyframes phoneVibrate {
    0% ,20%, 40%,100%{
        transform: rotate(0deg);
    }
    5%,25% {
        transform: rotate(-6deg);
    }
    10%,30%{
        transform: rotate(0deg);
    }
    15% ,35%{
        transform: rotate(6deg);
    }
}
.phone-vibrate{
    animation: phoneVibrate 1.8s infinite;
    transition: all 0.3s ease;
}